import request from '@/utils/request'


// 提交其他报表超链接
export function submitOtherReportAPI(data) {
  return request({
    url: '/report/share',
    method: 'post',
    data
  }) 
}

// 录入其他平台报表链接
export function enterOtherReportAPI(data) {
  return request({
    url: '/report/customer/core/save',
    method: 'POST',
    data
  }) 
}